Subject: linux-next: build warning after merge of the pm tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 19 Nov 2020 11:09:01 +1100

Hi all,

After merging the pm tree, today's linux-next build (x86_64 allmodconfig)
produced this warning:

WARNING: modpost: missing MODULE_LICENSE() in kernel/resource_kunit.o

Introduced by commit

  5df38ca6afec ("resource: Add test cases for new resource API")

-- 
Cheers,
Stephen Rothwell